/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

/* Theme colours */
/* Default */
.color-default-light { color: #245576; }
.color-default-dark { color: #01395a; }

/* Global theme overrides */
body {font-family: Tahoma, sans-serif !important; background-color: #f3f3f3 !important; color: #5a5958 !important; font-size: 14px !important; }


/* Menu Styles */
#sidebar { display: none; }
#sidebar #dc_jqverticalmegamenu_widget-2.widget { margin-bottom: 0px !important; font: normal 13px; line-height: 16px; min-height: 390px; height: 390px; background: url(images/bg_cso.png) top left repeat-y #2978bc; text-transform: uppercase; }
#dc_jqverticalmegamenu_widget-2-item { padding-top: 20px; }
#dc_jqverticalmegamenu_widget-2-item ul ul, #dc_jqverticalmegamenu_widget-2-item ul li, #dc_jqverticalmegamenu_widget-2-item ul li .sub ul {margin: 0; padding: 0; border: none;}
#dc_jqverticalmegamenu_widget-2-item ul.menu.left, #dc_jqverticalmegamenu_widget-2-item ul.menu.right {position: relative; margin: 0; padding: 0; } /* border-bottom: 1px solid #44B3FF; */
#dc_jqverticalmegamenu_widget-2-item ul li {float: none; display: block; margin: 0; padding: 0; font-size: 12px; font-weight: bold;}
#dc_jqverticalmegamenu_widget-2-item ul li a {float: none; display: block; color: #ffffff; text-decoration: none; background: url(images/bg_cso.png) top left repeat-y; } /* background: url(images/bg_light_blue.png) repeat-x 100% 0;  border-right: 1px solid #44B3FF; border-left: 1px solid #44B3FF;  color: #000; text-shadow: 1px 1px 1px #fff; */
#dc_jqverticalmegamenu_widget-2-item ul.left li a {padding: 12px 10px 12px 25px;}
#dc_jqverticalmegamenu_widget-2-item ul.right li a { padding: 12px 25px 12px 15px; border-bottom: 1px solid #64b5e6; }
#dc_jqverticalmegamenu_widget-2-item ul li a.dc-mega {position: relative;}
#dc_jqverticalmegamenu_widget-2-item ul li a .dc-mega-icon {display: block; position: absolute; top: 5px; width: 31px; height: 29px;}
#dc_jqverticalmegamenu_widget-2-item ul.left li a .dc-mega-icon {background: url(images/arrow_off_cso.png) no-repeat; left: 5px;}
#dc_jqverticalmegamenu_widget-2-item ul.right li a .dc-mega-icon {background: url(images/arrow_off_cso.png) no-repeat; right: 5px;}
#dc_jqverticalmegamenu_widget-2-item ul li.mega-hover a, #dc_jqverticalmegamenu_widget-2-item ul li a:hover { color: #ffffff; text-shadow: none; background: url(images/bg_cso_hover.png) top left repeat-y; } /* color: #d0d0d0;  background-position: 0 -40px; */
#dc_jqverticalmegamenu_widget-2-item ul.left li.mega-hover a.dc-mega {border-left-color: #f5f5f5;}
#dc_jqverticalmegamenu_widget-2-item ul.right li.mega-hover a.dc-mega {border-right-color: #f5f5f5;}
#dc_jqverticalmegamenu_widget-2-item ul.left li.mega-hover a .dc-mega-icon {background-position: 0 0;}
#dc_jqverticalmegamenu_widget-2-item ul.right li.mega-hover a .dc-mega-icon {background-position: 0 0;} /* background-position: -18px 0; */
#dc_jqverticalmegamenu_widget-2-item ul li .sub-container { position: absolute; border: none; } /* border: 1px solid #bbb; */
#dc_jqverticalmegamenu_widget-2-item ul li .sub { background: url(images/bg_cso.png) top left repeat-y; margin: 0;} /* padding: 20px 10px 10px 20px;  background: #F4F4F4 url(images/bg_grad.png) repeat-x 0 0;  border: 1px solid #fff;  */
#dc_jqverticalmegamenu_widget-2-item ul li .sub .row {width: 100%; overflow: hidden; clear: both;}
#dc_jqverticalmegamenu_widget-2-item ul li .sub li {padding: 0; width: 190px; margin: 0; }
#dc_jqverticalmegamenu_widget-2-item ul li .sub li.mega-hdr {margin: 0; float: left;}
#dc_jqverticalmegamenu_widget-2-item ul li .sub li.mega-hdr.last {margin-right: 0;}
#dc_jqverticalmegamenu_widget-2-item ul li .sub a { border: none; text-shadow: none; color: #ffffff; padding: 6px 10px; display: block; float: none; text-decoration: none; font-size: 0.9em;}
#dc_jqverticalmegamenu_widget-2-item ul li .sub li.mega-hdr a.mega-hdr-a { padding: 7px 5px 7px 22px; background: url(images/bg_cso.png) top left repeat-y #2978bc; border-bottom: 1px solid #64b5e6; } /* padding: 5px 5px 5px 10px;  margin-bottom: 5px;  text-transform: uppercase; font-weight: bold; color: #000; text-shadow: 1px 1px 1px #fff; */
#dc_jqverticalmegamenu_widget-2-item ul li .sub li.mega-hdr a.mega-hdr-a:hover { color: #ffffff; background: url(images/bg_cso_hover.png) top left repeat-y; }
#dc_jqverticalmegamenu_widget-2-item ul .sub li.mega-hdr li a { padding: 7px 5px 7px 30px; background: url(images/bg_cso.png) top left repeat-y #2978bc; border-bottom: 1px solid #64b5e6; }
#dc_jqverticalmegamenu_widget-2-item ul .sub li.mega-hdr li a:hover { color: #ffffff; background: url(images/bg_cso_hover.png) top left repeat-y; }
#dc_jqverticalmegamenu_widget-2-item ul .sub ul li {padding-right: 0;}
#dc_jqverticalmegamenu_widget-2-item ul li .sub-container.non-mega .sub {padding: 0px;} /* padding: 20px; */
#dc_jqverticalmegamenu_widget-2-item ul li .sub-container.non-mega li {padding: 0; width: 190px; margin: 0;}
#dc_jqverticalmegamenu_widget-2-item ul li .sub-container.non-mega li a { padding: 7px 5px 7px 22px; background: url(images/bg_cso.png) top left repeat-y #2978bc; border-bottom: 1px solid #64b5e6; }
#dc_jqverticalmegamenu_widget-2-item ul li .sub-container.non-mega li a:hover { color: #ffffff; background: url(images/bg_cso_hover.png) top left repeat-y; }


#header { padding: 0px !important; }
#logo { margin-top: 10px; margin-bottom: 10px; }
#logo img { max-height: 82px; }
#header-widget { display: inline; float: right; margin-top: 25px; }
#navigation { margin-top: 5px !important; }
.wrapper-reversed #main { margin-right: 0px !important; }
#main { width: 750px !important; margin-left: 0px !important; }
#main .single, #main .archive { padding-left: 20px; }
.home-featured { background: #ececec; }
.frameBottom { display: none !important; }
#container { margin-bottom: 20px; }
#container div.wrapper { width: 960px !important; }
#crumbs { display: none; }

#postsSmall {width: 750px !important; }

div.single {
	font-size: 14px !important;
	color: #5a5958 !important;
	/* margin-top: 20px; */
}

div.single a { color: #003399; }

#featPosts { height: 390px !important; margin-bottom: 0px !important; overflow: hidden; }
.slides li.slide { width: 750px !important; min-height: 390px !important; }

#frame {
	padding: 6px !important; 
	min-height: 400px; 
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

#content h1 { color: #001c54; font-weight: bold; font-size: 18px !important; line-height: 18px; margin-bottom: 5px; }
#content h2 { color: #001c54; font-weight: bold; font-size: 16px !important; line-height: 16px; margin-bottom: 5px; }
#content h3 { color: #001c54; font-weight: bold; font-size: 15px !important; line-height: 15px; margin-bottom: 4px; }
#content h3 { color: #001c54; font-weight: bold; font-size: 14px !important; line-height: 14px; margin-bottom: 3px; }
#content a { color: #0079C4; }
#content a:hover { color: #001c54; }

ol.upper-roman li { list-style-type: upper-roman; }
ol.lower-roman li { list-style-type: lower-roman; } 
ol.upper-alpha li { list-style-type: upper-alpha; } 
ol.lower-alpha li { list-style-type: lower-alpha; } 

.dropdown ul li ul li a { border-bottom: 1px solid #ffffff !important; }
.dropdown ul li.menu-custom ul { background: #245576; }

#sidebar { width: 198px !important; }
#sidebar .widget { margin: 0 0 10px !important; }

/* Left Menu Overrides */

/* Template overrides */

/* Plugin overrides */
/* Tippy */
div.domTip_Tip { border-radius: 2px !important; }
div.domTip_tipHeader { border-radius: 2px 2px 0 0 !important; }

a.tippy_link { color: #01395a; text-decoration: none !important; font-weight: bold !important; border: none !important; }
a:hover.tippy_link { color: #245576; border-bottom: 1px dotted #444444 !important; }
div.domTip_tipBody a { color: #01395a !important; }
div.domTip_tipBody a:hover { color: #245576 !important; }

div.domTip_tipBody {
	font-family: Arial, Helvetica, Tahoma, sans-serif !important;
	font-size: 13px !important;
	color: #444444 !important;
}

div.domTip_tipHeader {
	font-family: Arial, Helvetica, Tahoma, sans-serif !important;
	font-size: 13px !important;
	color: #ffffff !important;
	background-color: #245576 !important;
}

div.domTip_tipCloseLink {
 font-size: 13px !important;
 color: #ffffff !important;
}


/********************************************************************************************* 

2. Navigation

*********************************************************************************************/ 

nav#main-menu li {
	border-left: solid 1px #5f6f89;
	font-size: 11px; 
	text-transform: uppercase; 
	color: #ffffff !important;
	line-height: 12px !important;
	/* margin-bottom: 16px; */
	z-index: 10000;
}

nav#main-menu li:first-child {border-left: none; }

nav#main-menu a {
	color: #ffffff; 
	text-decoration: none; 
	text-shadow: none; 
}

nav#main-menu a:hover {
	color: #d0d0d0;
}

nav#main-menu li.current-menu-item a {
	color: #ffffff;
}

nav#main-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}

nav#main-menu li:last-child {
	border-right: 0;
	padding-right: 0px;
}

nav#main-menu .dropdown ul {
	position:		absolute;
	top:			-999em;
	width:			150px; /* left offset of submenus need to match (see below) */
 	text-align: left;
	margin-top: 10px;
	padding-top: 10px !important;
	background: transparent !important;
}

nav#main-menu .dropdown ul li {
 	margin: 0px;
 	border-right: 0;
 	border-bottom: solid 1px #64b5e6;
	font-size: 11px;
	font-family: Tahoma, sans-serif !important;
 	font-weight: normal;
 	line-height: 22px !important;
	/*text-transform: none; */
	width: 100%;
	background: #0079c4;
}

nav#main-menu .dropdown ul li a {
	padding:3px 6px 3px 10px;
	border-bottom: none;
	background: url(images/bg_cso.png) top left repeat-y;
}

nav#main-menu .dropdown ul li a:hover {
	color: #ffffff;
	background: url(images/bg_cso_hover.png) top left repeat-y;
}

nav#main-menu .dropdown a {
	display: block;
	position: relative;
}

nav#main-menu li li a,
nav#main-menu .current-menu-item li a,
nav#main-menu li .current-menu-item a,
nav#main-menu li li a:hover {
	background: none;
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

nav#main-menu li li a:hover {
	color: #ffffff;
	/* background-color: #333; */
}

nav#main-menu ul li a.sf-with-ul {
	padding-right: 16px;
	background:url(images/down.png) no-repeat center right;
}

nav#main-menu .dropdown li:hover ul,
nav#main-menu .dropdown li.sfHover ul {
	padding: 0;
	margin: 0;
	left:			0;
	top:			12px; /* match top ul list item height */
	z-index:		99;
}

/* Search widget */
#search-main {
	background-color: #ffffff;
	padding: 3px 6px 3px 6px;
	margin-bottom: 16px;
	
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow:    inset 0 1px 2px #000000;
	-webkit-box-shadow: inset 0 1px 2px #000000;
	box-shadow:         inset 0 1px 2px #000000;
}
#searchform label {font-weight: bold; font-size: 11px; display: none; }
#searchform input {float: left; display: inline; height: 16px; padding: 2px; border: none !important; }
#searchform input#s {width: 175px; margin-bottom: 0px; }
#searchform input#searchsubmit { font-size: 11px; font-weight: bold; height: 20px; width: 21px; padding:0; margin-bottom: 0px; border: none; color: #fff; cursor: pointer; background: url(images/search.gif) no-repeat center center #ffffff; }
#searchform input#searchsubmit:hover { background-color: #ffffff !important; }

/* Slide show */
.slides_container { width: 750px !important; }
.slides li.slide { width: 750px !important; min-height: 390px !important; }

div.cover img:hover,
.posts-side div.cover img:hover {
	zoom: 1;
	filter: none !important;
	opacity: 1 !important;
}

/* Slide show right menu */
#main-slideshowfull { background: url(http://www.lism.catholic.edu.au/wp-content/uploads/2019/10/watermark.png) no-repeat 95% 25px transparent; min-height: 400px; } /* original: images/watermark.png */
#main-slideshowright { width: 660px; float: left; background: url(http://www.lism.catholic.edu.au/wp-content/uploads/2019/10/watermark.png) no-repeat 95% 25px transparent; min-height: 400px; }
#main-slideshowright .single,
#main-slideshowfull .single { 
	padding-left: 20px; padding-right: 20px;
	padding-bottom: 40px;
}

#main-slideshowright, #sidebar-slideshowright {
	margin-top: 18px;
}

#sidebar-slideshowright {
	float: left;
	width: 260px;
	display: inline;
	background-color: #f3f3f3;
	line-height: 24px;
	margin-left: 8px; 
}

#sidebar-slideshowright .widget {
	padding: 10px;
}

#sidebar-slideshowright .widget h3 {
	color: #ffffff;
	font-size: 18px;
	line-height: 42px;
	background: url(images/box-title-bg.gif) repeat-x top left #011d56;
	text-transform: lowercase;
	text-align: center;
	margin-bottom: 0px !important;
}

#sidebar-slideshowright .submenu-widget {
	padding: 20px 25px 0px 25px;
	line-height: 24px;
}

#sidebar-slideshowright .submenu-widget ul.menu {}

#sidebar-slideshowright .submenu-widget ul.menu li {
	list-style-position: outside;
	list-style-type: disc;
	color: #0079C4;
	margin-left: 16px;
	padding-left: 10px;
}

#sidebar-slideshowright .links-widget {
	padding: 20px 25px 0px 55px;
}

#sidebar-slideshowright .policies-widget {
	padding: 20px 25px 0px 40px;
}

.home div.single {font-size: 12px; line-height: 18px; padding: 30px 30px 24px 24px; background: url(images/content-bg.gif) repeat-y top left; }

/* Footer Menu */

#footer { margin: 0px !important; color: #000000 !important; background-color: #f3f3f3; }
#footer div.column { border: none !important; width: 254px !important; line-height: 12px !important }
#footer div.column-first { width: 400px !important; }
#footer div.column-mid { width: 360px !important; padding-right: 0px !important; margin-right: 0px !important; text-align: right; }
#footer div.column-last { width: 140px !important; }
#footer div.column-last .menu { float: right; }

#footer li {
	border-left: solid 1px #000000;
	color: #000000 !important;
	display: inline;
	float: left;
	padding: 0 12px;
	position: relative;
}

#footer li:first-child {border-left: none; }

#footer a {
	color: #000000; 
	text-decoration: none; 
	text-shadow: none; 
}

#footer a:hover {
	color: #303030;
}

#footer li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}

#footer li:last-child {
	border-right: 0;
	padding-right: 0px;
}


/********************************************************************************************* 

Home Widgets

*********************************************************************************************/

#home-widgets { text-align: left; margin-top: 20px; }
#home-widgets p { }

#home-widgets div.column { float: left; display: inline-block; width: 308px; margin-right: 23px; }
#home-widgets div.column-last {margin-right: 0; padding-right: 0; border-right: none; width: 286px; }
#home-widgets div.column h3 { display: none; }
#home-widgets div.column p { display: block; }
#home-widgets div.widget { margin-bottom: 25px; }

#home-widgets div.column-last { }

/* Override Map */
.mapp-layout { margin-top: 0px !important; }

.mapp-ib {
	padding: 0px !important;
	border: 0px none !important;
}

.mapp-title {
	background: url(images/map-title-bg.png) top left no-repeat #001c54;
	line-height: 48px;
	color: #ffffff !important;
	min-width: 350px;
	text-align: left;
	padding-left: 55px;
}

.mapp-ib-close {
	color: #ffffff;
}

.mapp-body {
	padding: 15px 20px 15px 20px !important;
	text-align: left !important;
	font-size: 12px;
}

.map-school tr, .map-school td {
	border: none;
	font-size: 12px;
}
.map-school td {
	font-size: 12px;
}

.map-school td.table-header {
	font-weight: bold;
	color: #001c54;
}

.mapp-links {
	padding: 4px 0px 6px 0px;
}

.mapp-links a, .map-school td a {
	font-size: 12px;
	color: #0079C4 !important;
}

.mapp-links a {
	padding-left: 10px;
	padding-right: 10px;
}

.mapp-links a:hover, .map-school td a:hover {
	color: #001c54 !important;
}

.mapp-map-links {
	text-align: center;
	font-size: 9px;
	line-height: 14px;
}
